{
  "LBL_USER_NAME": "IT_IT User Name",
  "LBL_PASSWORD": "IT_IT Password",
  "BTN_LOGIN": "IT_IT Login",
  "MSG_WRONG_CREDENTIALS": "IT_IT Wrong user name or password!",
  "LBL_BUSINESS_UNIT": "IT_IT Business Unit",
  "LBL_WORKSTATION_CODE": "IT_IT Workstation Code",
  "LBL_WORKSTATION_DESCRIPTION": "IT_IT Workstation Description",
  "LBL_WORKSTATION": "IT_IT Workstation",
  "BTN_NEW_WORKSTATION": "IT_IT New Workstation",
  "BTN_PROCEED": "IT_IT Proceed",
  "BTN_CANCEL": "IT_IT Cancel",
  "BTN_CONFIRM": "IT_IT CONFIRM",
  "CB_TOUCHSCREEN": "IT_IT Touchscreen",
  "MSG_AGREEMENT": "IT_IT By pressing proceed you agree that this site stores business unit and workstation information in a cookie.",
  "MSG_NO_BUSINESS_UNIT_FOUND": "IT_IT No business unit found",
  "MSG_NO_WORKSTATION_FOUND": "IT_IT No workstation found",
  "MSG_LOGOUT": "IT_IT Are you sure you want to log out?",
  "LBL_LOGOUT": "IT_IT Log Out",
  "TTL_CONFIRM_PACKING_DLG": "IT_IT Confirm Packing",
  "TTL_MAIN_PANEL": "IT_IT Main Panel",
  "TTL_DASHBOARD": "IT_IT Dashboard",
  "TTL_TO_PACK": "IT_IT To pack",
  "TTL_PACKED": "IT_IT Packed",
  "LBL_PIECES": "IT_IT Pieces",
  "LBL_BUNDLES": "IT_IT Bundles",
  "TITLE_SCAN_CONTAINER": "IT_IT Scan Container",
  "TITLE_SELECT_CONTAINER_TYPE": "IT_IT Select Container Type",
  "LBL_CONTAINER_ID": "IT_IT Container ID",
  "TTL_PACKING_STATUS_DLG": "IT_IT Packing Status",
  "TTL_DELIVERY_DATE_DLG": "IT_IT Delivery Date Overview",
  "TTL_ROUTE_INFO_DLG": "IT_IT Route Info",
  "LBL_TOMORROW": "IT_IT Tomorrow",
  "LBL_TODAY": "IT_IT Today",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER": "IT_IT There is no local print server defined for workstation {{workstationCode}} / {{workstationDescription}}!",
  "MSG_NOTE_PRINTED": "IT_IT Note {{noteNumber}} was successfully printed!",
  "MSG_ERROR_NOTE_NOT_PRINTED": "IT_IT Note {{noteNumber}} could not be printed: {{error}}",
  "MSG_ERROR_WORKSTATION_NOT_CREATED": "IT_IT Creating a new workstation failed!",
  "MSG_ONE_CONTAINER_STICKER_PRINTED": "IT_IT Container sticker {{sequenceNr}} was successfully printed!",
  "MSG_ALL_CONTAINER_STICKERS_PRINTED": "IT_IT {{numberOfContainersOnNote}} container stickers successfully printed!",
  "MSG_CONSG_NOTE_PRINTED": "IT_IT Consignment Note {{noteNumber}} was successfully printed!",
  "MSG_ERROR_CONSG_NOTE_NOT_PRINTED": "IT_IT Consignment Note {{noteNumber}} could not be printed: {{error}}",
  "MSG_ERROR_CONTAINER_STICKER_NOT_PRINTED": "IT_IT Container sticker number {{sequenceNr}} from delivery note {{noteNr}} could not be printed: {{error}}",
  "TITLE_RECORD_CONTAINER": "IT_IT Record Container",
  "TTL_CREATE_BUNDLE_DLG": "IT_IT Create Bundle",
  "MSG_NEXT_CUSTOMER": "IT_IT New customer has been added to list",
  "TTL_MANUAL_DELIVERY_NOTE_DLG": "IT_IT Create Manual Delivery Note",
  "MSG_INPUT_NUMBERS_ONLY_MAX_REACHED": "IT_IT A value higher than the maximum {{max}} is not allowed",
  "MSG_INPUT_NUMBERS_ONLY_MIN_REACHED": "IT_IT A value lower than the minimum {{min}} is not allowed",
  "TTL_CUSTOMER_FEEDING_DLG": "IT_IT Customer Feeding",
  "TTL_CONTAINER_CHECK_SCAN_DLG": "IT_IT Container Check Scan",
  "TTL_PACK_BUNDLES_DLG": "IT_IT Pack Bundles",
  "TTL_VALIDATE_REJECTED_BUNDLES_DLG": "IT_IT Validate Rejected Bundles",
  "LBL_CUSTOMER_PRODUCTION_CODE": "IT_IT Customer Production Code",
  "MSG_VERSION_CLIPBOARD": "IT_IT Version information has been copied to clipboard!",
  "MSG_NO_ID_CODE_CONFIGURATION_FOUND": "IT_IT No ID Code configuration found!",
  "MSG_ID_CODE_LENGTH_NOT_CORRECT": "IT_IT ID Code length is not correct! It should be {{allowedIDCodeLengths}}.",
  "MSG_NO_MATCHING_ID_CODE_CONFIGURATION": "IT_IT ID Code {{idCode}} does not match any ID Code configuration!",
  "MSG_RELOAD_APPLICATION": "IT_IT Application has been updated to version {{version}}, please refresh your browser to reload it!",
  "TTL_ERROR": "IT_IT Error",
  "TTL_WARNING": "IT_IT Warning",
  "BTN_NO": "IT_IT No",
  "BTN_YES": "IT_IT Yes",
  "TTL_TRUCK_LOAD_MANAGER_DLG": "IT_IT Truck Load Manager",
  "TTL_DIRECT_LOAD_DLG": "IT_IT Direct Load",
  "BTN_OK": "IT_IT OK",
  "TTL_CONTAINER_INSCAN": "IT_IT Container Inscan",
  "ERROR_REFRESH_TOKEN_FAILED": "IT_IT No active session, you have been automatically logged out.",
  "ERROR_REFRESH_TOKEN_EXPIRED": "IT_IT You have been idle for too long, you have been automatically logged out.",
  "TTL_DIAGNOSTIC": "IT_IT Diagnostic",
  "TTL_RECORDED_DIAGNOSTICS": "IT_IT Recorded diagnostics",
  "CB_INCLUDE_ALL": "IT_IT Include all",
  "CB_INCLUDE_APPLICATION_LOGS": "IT_IT Include application logs",
  "CB_INCLUDE_ROUTING_LOGS": "IT_IT Include routing logs",
  "CB_INCLUDE_NETWORK_CALLS_LOGS": "IT_IT Include network calls logs",
  "CB_INCLUDE_NETWORK_CALLS_BODY_LOGS": "IT_IT Include network calls body logs",
  "CB_INCLUDE_SCREEN_RECORDING": "IT_IT Include screen recording",
  "BTN_CLEAR_DIAGNOSTICS": "IT_IT Clear diagnostics",
  "BTN_START_DIAGNOSTIC": "IT_IT Start diagnostic",
  "MSG_DIAGNOSTIC_RUNNING": "IT_IT Diagnostic running...",
  "MSG_SCREEN_RECORDING_NOT_AVAILABLE": "IT_IT Screen recording not available. Diagnostic will continue without it.",
  "BTN_REPRINT": "IT_IT Reprint",
  "BTN_PRINT": "IT_IT PRINT",
  "TTL_SOIL_WEIGING_DLG": "IT_IT Soil Weighing",
  "TTL_SOIL_COUNT_DLG": "IT_IT Soil Count",
  "TTL_MULTIREAD_SOIL_SCAN": "IT_IT Multiread Soil Scan",
  "LBL_NUM": "IT_IT NUM",
  "LBL_PLUS": "IT_IT PLUS",
  "LBL_MINUS": "IT_IT MINUS",
  "LBL_ENTER": "IT_IT ENTER",
  "LBL_NEXT": "IT_IT NEXT",
  "MSG_ERROR_NO_LOCAL_PRINT_SERVER_DEFINED_ON_WORKSTATION": "IT_IT No local print server defined on workstation!",
  "LPS_MISSING_FORM_PRINT_CONFIG": "IT_IT Request to Local Print Server was aborted because there is no form print configuration for dialog {{ dialogCode }} and report {{ reportName }}!",
  "LESS_THAN_ONE_MINUTE_AGO": "IT_IT < 1 minute ago",
  "SOME_HOURS_AGO": "IT_IT > {{hours}} hour(s) ago",
  "ONE_MINUTE_AGO": "IT_IT 1 minute ago",
  "SOME_MINUTES_AGO": "IT_IT {{minutes}} minutes ago",
  "TTL_CONTAINER_DISINFECTION_SCAN_DLG": "IT_IT Container Disinfection Scan",
  "TTL_CONTAINER_CHECKPOINT_SCAN_DLG": "IT_IT Container Checkpoint Scan",
  "BTN_PRINT_TEST_REPORT": "IT_IT Print test report",
  "MSG_TEST_REPORT_SUCCESSFULLY_PRINTED": "IT_IT Test report successfully printed!",
  "BTN_TEST_PA_CONNECTION": "IT_IT Test PA Connection",
  "MSG_CONNECTION_SUCCESSFUL": "IT_IT Connection successful!",
  "TTL_CONFIRM_CONTAINER_PACKING_DLG": "IT_IT Confirm Container Packing",
  "TTL_CONTAINER": "IT_IT Container",
  "LBL_OKAY": "IT_IT OKAY",
  "MSG_NO_PERIPHERAL_AGENTS_ERROR": "IT_IT No peripheral agent defined for this workstation",
  "MSG_CONNECTION_UNSUCCESSFUL": "IT_IT Connection unsuccessful!",
  "TTL_SELECT_PERIPHERAL_AGENT": "IT_IT Select peripheral agent",
  "BTN_ABORT": "IT_IT Abort",
  "TTL_CLEAN_RETURN_WEIGHING_DLG": "IT_IT Clean Return Weighing",
  "ERROR_LOGOUT": "IT_IT Error occured, you have been automatically logged out.",
  "TTL_OR_PACK_ASSEMBLY_CHECK": "IT_IT OR Pack Assembly Check",
  "TTL_ADD_CONTAINER": "IT_IT Add Container",
  "TTL_CONTAINER_REPAIR": "IT_IT Container Repair",
  "TTL_RECEIVE_REJECT_BAGS": "IT_IT Receive Reject Bags",
  "LBL_SELECT_ALL": "IT_IT Select All",
  "LBL_DESELECT_ALL": "IT_IT Deselect All",
  "TTL_CLEAN_SCAN": "IT_IT Clean Scan - Single Read",
  "TTL_SOIL_SCAN": "IT_IT Soil Scan - Single Read",
  "TTL_CHECKPOINT_SCAN": "IT_IT Checkpoint Scan",
  "TTL_REWASH_SCAN": "IT_IT Rewash Scan",
  "TTL_NEW_COG_ITEM": "IT_IT New Customer-Owned ID Code",
  "MSG_LABEL_PRINTED": "IT_IT Label printed",
  "MSG_ERROR_PRINTING_LABEL": "IT_IT Error printing label: {{ error }}",
  "MSG_NO_PRINTER_FOR_LABEL": "IT_IT No label printer defined for the item's label template",
  "LBL_OR": "IT_IT OR",
  "MSG_NO_FLAG_ATTACHED_FOR_EVENT": "IT_IT No flag attached for this event!",
  "MSG_ITEM_FLAG_REWASH": "IT_IT Rewash requested",
  "MSG_ITEM_FLAG_ALREADY_REWASH": "IT_IT Item already flagged for rewash!",
  "MSG_ITEM_ALREADY_REWASHED": "IT_IT Item is already rewashed. Are you sure?",
  "MSG_LABEL_NOT_PROCESSED": "IT_IT The server could not print the label. Please check print error log!",
  "MSG_UNSAVED_CHANGES_NAVIGATE": "IT_IT You have unsaved changes. Navigate anyway?",
  "MSG_NO_MENU_GROUP_DEFINED": "IT_IT No menu group found!",
  "TTL_CLEAN_RETURN_BUNDLE": "IT_IT Clean Return Bundle",
  "MSG_PRINT_ERROR": "IT_IT Unique bundle sticker could not be printed: {{error}}",
  "TTL_INQUIRY_BUNDLE": "IT_IT Inquiry Bundle",
  "TTL_REPAIR_SCAN": "IT_IT Repair Scan",
  "TTL_UNIQUE_BUNDLE_ASSEMBLY": "IT_IT Unique Bundle Assembly",
  "TTL_BUNDLE_ASSEMBLY_NON_UNIQUE_CONTENTS": "IT_IT Build Non-Unique Bundle",
  "LBL_SEARCH_PRODUCT": "IT_IT Search Product",
  "MSG_USER_INACTIVE": "IT_IT User has been marked as inactive. Please contact your system administrator.",
  "MSG_USER_LOCKED": "IT_IT User has been locked out. Please contact your system administrator.",
  "TTL_CONTAINER_PACKING": "IT_IT Container Packing",
  "MSG_CONTAINER_LINKED_TO_CHILD_PN": "IT_IT Container is already linked to another child packing note!",
  "MSG_PARENT_PACKING_NOTE": "IT_IT Parent Packing Notes are not supported",
  "MSG_CHILD_PACKING_NOTE": "IT_IT Child Packing Notes are not supported"
}